@-skrollr-keyframes sk-anim-301 {
  skrollr-0 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
  }
  top {
    -webkit-transform: translateZ(0) translateY(-400px);
            transform: translateZ(0) translateY(-400px);
  }
}
.safari .intro header img {
  -skrollr-animation-name: sk-anim-301;
}

@-skrollr-keyframes sk-anim-302 {
  skrollr-50 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
  }
  top {
    -webkit-transform: translateZ(0) translateY(-300px);
            transform: translateZ(0) translateY(-300px);
  }
}
.safari .intro header h1 {
  -skrollr-animation-name: sk-anim-302;
}

@-skrollr-keyframes sk-anim-303 {
  skrollr-300 {
    -webkit-transform: translateZ(0) translateX(-130%);
            transform: translateZ(0) translateX(-130%);
  }
  skrollr-400 {
    -webkit-transform: translateZ(0) translateX(0);
            transform: translateZ(0) translateX(0);
  }
}
.safari .adi-logo {
  -skrollr-animation-name: sk-anim-303;
}

@-skrollr-keyframes sk-anim-304 {
  skrollr-150 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
  }
  top {
    -webkit-transform: translateZ(0) translateY(-100px);
            transform: translateZ(0) translateY(-100px);
  }
}
.safari .intro-description {
  -skrollr-animation-name: sk-anim-304;
}

.how-we-did-it * {
  -skrollr-anchor-target: '.how-we-did-it';
}

@-skrollr-keyframes sk-anim-305 {
  skrollr-bottom {
    opacity: 0;
  }
  center {
    opacity: 1;
  }
}
.safari .how-we-did-it {
  -skrollr-animation-name: sk-anim-305;
}

@-skrollr-keyframes sk-anim-306 {
  skrollr-bottom {
    -webkit-transform: translateZ(0) translateY(100px);
            transform: translateZ(0) translateY(100px);
    opacity: 0;
  }
  center {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .how-we-did-it * {
  -skrollr-animation-name: sk-anim-306;
}

@-skrollr-keyframes sk-anim-307 {
  skrollr-1300 {
    background: RGBA(255, 45, 159, 1);
  }
  skrollr-1400 {
    background: RGBA(255, 45, 159, 0);
  }
  skrollr-5800 {
    background: RGBA(255, 45, 159, 0);
  }
  skrollr-5900 {
    background: RGBA(255, 45, 159, 1);
  }
}
.safari .menu-nav li:nth-child(1) {
  -skrollr-animation-name: sk-anim-307;
}

@-skrollr-keyframes sk-anim-308 {
  skrollr-800 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-1300 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .spend-wrapper {
  -skrollr-animation-name: sk-anim-308;
}

@-skrollr-keyframes sk-anim-309 {
  skrollr-1200 {
    transform[swing]: scale(1) translateY(0%);
  }
  skrollr-1700 {
    transform[swing]: scale(4.25) translateY(0%);
  }
}
.safari .funnel-graphic-inner {
  -skrollr-animation-name: sk-anim-309;
}

@-skrollr-keyframes sk-anim-310 {
  skrollr-1900 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-2000 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(10) {
  -skrollr-animation-name: sk-anim-310;
}

@-skrollr-keyframes sk-anim-311 {
  skrollr-1870 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1970 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(9) {
  -skrollr-animation-name: sk-anim-311;
}

@-skrollr-keyframes sk-anim-312 {
  skrollr-1840 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1940 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(8) {
  -skrollr-animation-name: sk-anim-312;
}

@-skrollr-keyframes sk-anim-313 {
  skrollr-1810 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1910 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(7) {
  -skrollr-animation-name: sk-anim-313;
}

@-skrollr-keyframes sk-anim-314 {
  skrollr-1780 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1880 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(6) {
  -skrollr-animation-name: sk-anim-314;
}

@-skrollr-keyframes sk-anim-315 {
  skrollr-1750 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1850 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(5) {
  -skrollr-animation-name: sk-anim-315;
}

@-skrollr-keyframes sk-anim-316 {
  skrollr-1720 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1820 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(4) {
  -skrollr-animation-name: sk-anim-316;
}

@-skrollr-keyframes sk-anim-317 {
  skrollr-1690 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1790 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(3) {
  -skrollr-animation-name: sk-anim-317;
}

@-skrollr-keyframes sk-anim-318 {
  skrollr-1660 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1760 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(2) {
  -skrollr-animation-name: sk-anim-318;
}

@-skrollr-keyframes sk-anim-319 {
  skrollr-1630 {
    -webkit-transform: translateZ(0) translateY(-250px);
            transform: translateZ(0) translateY(-250px);
    opacity: 0;
  }
  skrollr-1730 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .funnel-graphic-examples img:nth-of-type(1) {
  -skrollr-animation-name: sk-anim-319;
}

@-skrollr-keyframes sk-anim-320 {
  skrollr-2500 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-3000 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
}
.safari .calendar-strip-slide {
  -skrollr-animation-name: sk-anim-320;
}

@-skrollr-keyframes sk-anim-321 {
  skrollr-2600 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-2700 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4000 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4100 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
}
.safari .calendar-strip-day:nth-child(1) *, .calendar-strip-day:nth-child(1) {
  -skrollr-animation-name: sk-anim-321;
}

@-skrollr-keyframes sk-anim-322 {
  skrollr-2700 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-2800 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4100 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4200 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
}
.safari .calendar-strip-day:nth-child(2) *, .calendar-strip-day:nth-child(2) {
  -skrollr-animation-name: sk-anim-322;
}

@-skrollr-keyframes sk-anim-323 {
  skrollr-2800 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-2900 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4200 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4300 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
}
.safari .calendar-strip-day:nth-child(3) *, .calendar-strip-day:nth-child(3) {
  -skrollr-animation-name: sk-anim-323;
}

@-skrollr-keyframes sk-anim-324 {
  skrollr-2900 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-3000 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4300 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4400 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
}
.safari .calendar-strip-day:nth-child(4) *, .calendar-strip-day:nth-child(4) {
  -skrollr-animation-name: sk-anim-324;
}

@-skrollr-keyframes sk-anim-325 {
  skrollr-3000 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-3100 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4400 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4500 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
}
.safari .calendar-strip-day:nth-child(5) *, .calendar-strip-day:nth-child(5) {
  -skrollr-animation-name: sk-anim-325;
}

@-skrollr-keyframes sk-anim-326 {
  skrollr-3000 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
  }
  skrollr-3400 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4000 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4300 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(-1000%);
            transform: translateZ(0) translateY(-1000%);
  }
}
.safari .calendar-strip-info .item:nth-child(1) *, .calendar-strip-info .item:nth-child(1) {
  -skrollr-animation-name: sk-anim-326;
}

@-skrollr-keyframes sk-anim-327 {
  skrollr-3100 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
  }
  skrollr-3500 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4100 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4400 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(-1000%);
            transform: translateZ(0) translateY(-1000%);
  }
}
.safari .calendar-strip-info .item:nth-child(2) *, .calendar-strip-info .item:nth-child(2) {
  -skrollr-animation-name: sk-anim-327;
}

@-skrollr-keyframes sk-anim-328 {
  skrollr-3200 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
  }
  skrollr-3600 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4200 {
    opacity: 1;
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-4500 {
    opacity: 0;
    -webkit-transform: translateZ(0) translateY(-1000%);
            transform: translateZ(0) translateY(-1000%);
  }
}
.safari .calendar-strip-info .item:nth-child(3) *, .calendar-strip-info .item:nth-child(3) {
  -skrollr-animation-name: sk-anim-328;
}

@-skrollr-keyframes sk-anim-329 {
  skrollr-4100 {
    opacity: 0;
    -webkit-transform: translateZ(0) scale(0.5);
            transform: translateZ(0) scale(0.5);
  }
  skrollr-4500 {
    opacity: 1;
    -webkit-transform: translateZ(0) scale(1);
            transform: translateZ(0) scale(1);
  }
}
.safari .spend-bottom-section {
  -skrollr-animation-name: sk-anim-329;
}

@-skrollr-keyframes sk-anim-330 {
  skrollr-4400 {
    opacity: 0;
  }
  skrollr-4800 {
    opacity: 1;
  }
}
.safari .spend-bottom-section-info:nth-child(2) * {
  -skrollr-animation-name: sk-anim-330;
}

@-skrollr-keyframes sk-anim-331 {
  skrollr-4800 {
    opacity: 0;
  }
  skrollr-5100 {
    opacity: 1;
  }
}
.safari .spend-bottom-section-info:nth-child(3) * {
  -skrollr-animation-name: sk-anim-331;
}

@-skrollr-keyframes sk-anim-332 {
  skrollr-6400 {
    background: RGBA(64, 52, 255, 1);
  }
  skrollr-6600 {
    background: RGBA(64, 52, 255, 0);
  }
  skrollr-8500 {
    background: RGBA(64, 52, 255, 0);
  }
  skrollr-8600 {
    background: RGBA(64, 52, 255, 1);
  }
}
.safari .menu-nav li:nth-child(2) {
  -skrollr-animation-name: sk-anim-332;
}

@-skrollr-keyframes sk-anim-333 {
  skrollr-5900 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-6400 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-8400 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-8900 {
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
  }
}
.safari .mobile-wrapper {
  -skrollr-animation-name: sk-anim-333;
}

@-skrollr-keyframes sk-anim-334 {
  skrollr-6200 {
    -webkit-transform: translateZ(0) translateY(100px);
            transform: translateZ(0) translateY(100px);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
}
.safari .mobile-prediction h3 {
  -skrollr-animation-name: sk-anim-334;
}

@-skrollr-keyframes sk-anim-335 {
  skrollr-6400 {
    -webkit-transform: translateZ(0) translateX(200%) translateY(0%);
            transform: translateZ(0) translateX(200%) translateY(0%);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateZ(0) translateX(0%) translateY(0%);
            transform: translateZ(0) translateX(0%) translateY(0%);
    opacity: 1;
  }
  skrollr-7300 {
    -webkit-transform: translateZ(0) translateX(0%) translateY(0%);
            transform: translateZ(0) translateX(0%) translateY(0%);
    opacity: 1;
  }
  skrollr-7400 {
    -webkit-transform: translateZ(0) translateX(0%) translateY(-100%);
            transform: translateZ(0) translateX(0%) translateY(-100%);
    opacity: 0;
  }
}
.safari .mobile-prediction .prediction:nth-child(1) {
  -skrollr-animation-name: sk-anim-335;
}

@-skrollr-keyframes sk-anim-336 {
  skrollr-6400 {
    -webkit-transform: translateZ(0) translateY(200%);
            transform: translateZ(0) translateY(200%);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
  skrollr-7300 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
  skrollr-7400 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 0;
  }
}
.safari .phone-vs-desktop .column:nth-child(1) {
  -skrollr-animation-name: sk-anim-336;
}

@-skrollr-keyframes sk-anim-337 {
  skrollr-6400 {
    -webkit-transform: translateZ(0) translateY(200%);
            transform: translateZ(0) translateY(200%);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
  skrollr-7300 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 1;
  }
  skrollr-7400 {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
    opacity: 0;
  }
}
.safari .phone-vs-desktop .column:nth-child(2) {
  -skrollr-animation-name: sk-anim-337;
}

@-skrollr-keyframes sk-anim-338 {
  skrollr-6600 {
    -webkit-transform: translateZ(0) scale(1.15);
            transform: translateZ(0) scale(1.15);
  }
  skrollr-7300 {
    -webkit-transform: translateZ(0) scale(0.65);
            transform: translateZ(0) scale(0.65);
  }
}
.safari .desktop img {
  -skrollr-animation-name: sk-anim-338;
}

@-skrollr-keyframes sk-anim-339 {
  skrollr-6600 {
    -webkit-transform: translateZ(0) scale(0.7);
            transform: translateZ(0) scale(0.7);
  }
  skrollr-7300 {
    -webkit-transform: translateZ(0) scale(1.25);
            transform: translateZ(0) scale(1.25);
  }
}
.safari .phone img {
  -skrollr-animation-name: sk-anim-339;
}

@-skrollr-keyframes sk-anim-340 {
  skrollr-7300 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-7400 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
    opacity: 1;
  }
  skrollr-7900 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
    opacity: 1;
  }
  skrollr-8000 {
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
    opacity: 0;
  }
}
.safari .mobile-prediction .prediction:nth-child(2) {
  -skrollr-animation-name: sk-anim-340;
}

@-skrollr-keyframes sk-anim-341 {
  skrollr-7300 {
    opacity: 0;
  }
  skrollr-7400 {
    opacity: 1;
  }
  skrollr-7900 {
    opacity: 1;
  }
  skrollr-8000 {
    opacity: 0;
  }
}
.safari .cents-chart {
  -skrollr-animation-name: sk-anim-341;
}

@-skrollr-keyframes sk-anim-342 {
  skrollr-7400 {
    width: 0%;
  }
  skrollr-7900 {
    width: 100%;
  }
}
.safari .cents-line {
  -skrollr-animation-name: sk-anim-342;
}

@-skrollr-keyframes sk-anim-343 {
  skrollr-7900 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-8000 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
    opacity: 1;
  }
  skrollr-8500 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
    opacity: 1;
  }
  skrollr-8600 {
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
    opacity: 0;
  }
}
.safari .mobile-prediction .prediction:nth-child(3) {
  -skrollr-animation-name: sk-anim-343;
}

@-skrollr-keyframes sk-anim-344 {
  skrollr-7900 {
    opacity: 0;
  }
  skrollr-8000 {
    opacity: 1;
  }
  skrollr-8500 {
    opacity: 1;
  }
  skrollr-8600 {
    opacity: 0;
  }
}
.safari .teeter-totter {
  -skrollr-animation-name: sk-anim-344;
}

@-skrollr-keyframes sk-anim-345 {
  skrollr-8000 {
    -webkit-transform: translateZ(0) rotate(0deg);
            transform: translateZ(0) rotate(0deg);
  }
  skrollr-8500 {
    -webkit-transform: translateZ(0) rotate(-15deg);
            transform: translateZ(0) rotate(-15deg);
  }
}
.safari .totter {
  -skrollr-animation-name: sk-anim-345;
}

@-skrollr-keyframes sk-anim-346 {
  skrollr-8000 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
  }
  skrollr-8500 {
    -webkit-transform: translateZ(0) translateY(80px);
            transform: translateZ(0) translateY(80px);
  }
}
.safari .label-1 {
  -skrollr-animation-name: sk-anim-346;
}

@-skrollr-keyframes sk-anim-347 {
  skrollr-8000 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
  }
  skrollr-8500 {
    -webkit-transform: translateZ(0) translateY(-80px);
            transform: translateZ(0) translateY(-80px);
  }
}
.safari .label-2 {
  -skrollr-animation-name: sk-anim-347;
}

@-skrollr-keyframes sk-anim-348 {
  skrollr-8000 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-8700 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-11400 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
  skrollr-11600 {
    -webkit-transform: translateZ(0) translateY(-100%);
            transform: translateZ(0) translateY(-100%);
  }
}
.safari .social-wrapper {
  -skrollr-animation-name: sk-anim-348;
}

@-skrollr-keyframes sk-anim-349 {
  skrollr-9000 {
    opacity: 0;
  }
  skrollr-9200 {
    opacity: 1;
  }
}
.safari .living-room-slide-1 {
  -skrollr-animation-name: sk-anim-349;
}

@-skrollr-keyframes sk-anim-350 {
  skrollr-9000 {
    opacity: 0;
  }
  skrollr-9200 {
    opacity: 1;
  }
}
.safari .living-room-info-item:nth-child(6) {
  -skrollr-animation-name: sk-anim-350;
}

@-skrollr-keyframes sk-anim-351 {
  skrollr-9400 {
    -webkit-transform: translateZ(0) translateX(-100px);
            transform: translateZ(0) translateX(-100px);
    opacity: 0;
  }
  skrollr-9600 {
    -webkit-transform: translateZ(0) translateX(0px);
            transform: translateZ(0) translateX(0px);
    opacity: 1;
  }
}
.safari .living-room-slide-2 {
  -skrollr-animation-name: sk-anim-351;
}

@-skrollr-keyframes sk-anim-352 {
  skrollr-9400 {
    opacity: 0;
  }
  skrollr-9600 {
    opacity: 1;
  }
}
.safari .living-room-info-item:nth-child(5) {
  -skrollr-animation-name: sk-anim-352;
}

@-skrollr-keyframes sk-anim-353 {
  skrollr-9800 {
    -webkit-transform: translateZ(0) translateY(-100px);
            transform: translateZ(0) translateY(-100px);
    opacity: 0;
  }
  skrollr-10000 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .living-room-slide-3 {
  -skrollr-animation-name: sk-anim-353;
}

@-skrollr-keyframes sk-anim-354 {
  skrollr-9800 {
    opacity: 0;
  }
  skrollr-10000 {
    opacity: 1;
  }
}
.safari .living-room-info-item:nth-child(4) {
  -skrollr-animation-name: sk-anim-354;
}

@-skrollr-keyframes sk-anim-355 {
  skrollr-10200 {
    -webkit-transform: translateZ(0) translateY(-100px);
            transform: translateZ(0) translateY(-100px);
    opacity: 0;
  }
  skrollr-10400 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .living-room-slide-4 {
  -skrollr-animation-name: sk-anim-355;
}

@-skrollr-keyframes sk-anim-356 {
  skrollr-10200 {
    opacity: 0;
  }
  skrollr-10400 {
    opacity: 1;
  }
}
.safari .living-room-info-item:nth-child(3) {
  -skrollr-animation-name: sk-anim-356;
}

@-skrollr-keyframes sk-anim-357 {
  skrollr-10600 {
    -webkit-transform: translateZ(0) translateX(200px);
            transform: translateZ(0) translateX(200px);
    opacity: 0;
  }
  skrollr-10800 {
    -webkit-transform: translateZ(0) translateX(0px);
            transform: translateZ(0) translateX(0px);
    opacity: 1;
  }
}
.safari .living-room-slide-5 {
  -skrollr-animation-name: sk-anim-357;
}

@-skrollr-keyframes sk-anim-358 {
  skrollr-10600 {
    opacity: 0;
  }
  skrollr-10800 {
    opacity: 1;
  }
}
.safari .living-room-info-item:nth-child(2) {
  -skrollr-animation-name: sk-anim-358;
}

@-skrollr-keyframes sk-anim-359 {
  skrollr-11000 {
    -webkit-transform: translateZ(0) translateY(-100px);
            transform: translateZ(0) translateY(-100px);
    opacity: 0;
  }
  skrollr-11200 {
    -webkit-transform: translateZ(0) translateY(0px);
            transform: translateZ(0) translateY(0px);
    opacity: 1;
  }
}
.safari .living-room-slide-6 {
  -skrollr-animation-name: sk-anim-359;
}

@-skrollr-keyframes sk-anim-360 {
  skrollr-11000 {
    opacity: 0;
  }
  skrollr-11200 {
    opacity: 1;
  }
}
.safari .living-room-info-item:nth-child(1) {
  -skrollr-animation-name: sk-anim-360;
}

@-skrollr-keyframes sk-anim-361 {
  skrollr-11000 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-11300 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
}
.safari .deals-wrapper {
  -skrollr-animation-name: sk-anim-361;
}

@-skrollr-keyframes sk-anim-362 {
  skrollr-11330 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11630 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(1) {
  -skrollr-animation-name: sk-anim-362;
}

@-skrollr-keyframes sk-anim-363 {
  skrollr-11360 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11660 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(2) {
  -skrollr-animation-name: sk-anim-363;
}

@-skrollr-keyframes sk-anim-364 {
  skrollr-11390 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11690 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(3) {
  -skrollr-animation-name: sk-anim-364;
}

@-skrollr-keyframes sk-anim-365 {
  skrollr-11420 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11720 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(4) {
  -skrollr-animation-name: sk-anim-365;
}

@-skrollr-keyframes sk-anim-366 {
  skrollr-11450 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11750 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(5) {
  -skrollr-animation-name: sk-anim-366;
}

@-skrollr-keyframes sk-anim-367 {
  skrollr-11480 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11780 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(6) {
  -skrollr-animation-name: sk-anim-367;
}

@-skrollr-keyframes sk-anim-368 {
  skrollr-11510 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11810 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(7) {
  -skrollr-animation-name: sk-anim-368;
}

@-skrollr-keyframes sk-anim-369 {
  skrollr-11540 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11840 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(8) {
  -skrollr-animation-name: sk-anim-369;
}

@-skrollr-keyframes sk-anim-370 {
  skrollr-11570 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11870 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(9) {
  -skrollr-animation-name: sk-anim-370;
}

@-skrollr-keyframes sk-anim-371 {
  skrollr-11600 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11900 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(10) {
  -skrollr-animation-name: sk-anim-371;
}

@-skrollr-keyframes sk-anim-372 {
  skrollr-11630 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11930 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(11) {
  -skrollr-animation-name: sk-anim-372;
}

@-skrollr-keyframes sk-anim-373 {
  skrollr-11660 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11960 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(12) {
  -skrollr-animation-name: sk-anim-373;
}

@-skrollr-keyframes sk-anim-374 {
  skrollr-11690 {
    transform[swing]: translateZ(0) translateY(100%);
    opacity: 0;
  }
  skrollr-11990 {
    transform[swing]: translateZ(0) translateY(0%);
    opacity: 1;
  }
}
.safari .deals-calendar .day:nth-child(13) {
  -skrollr-animation-name: sk-anim-374;
}

@-skrollr-keyframes sk-anim-375 {
  skrollr-11700 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-11900 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-12300 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-12500 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-1 {
  -skrollr-animation-name: sk-anim-375;
}

@-skrollr-keyframes sk-anim-376 {
  skrollr-11700 {
    color: RGB(255, 255, 255);
  }
  skrollr-11900 {
    color: RGB(255, 45, 160);
  }
  skrollr-12300 {
    color: RGB(255, 45, 160);
  }
  skrollr-12500 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.thanksgiving {
  -skrollr-animation-name: sk-anim-376;
}

@-skrollr-keyframes sk-anim-377 {
  skrollr-12500 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-12700 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-13100 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-13300 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-2 {
  -skrollr-animation-name: sk-anim-377;
}

@-skrollr-keyframes sk-anim-378 {
  skrollr-12500 {
    color: RGB(255, 255, 255);
  }
  skrollr-12700 {
    color: RGB(255, 45, 160);
  }
  skrollr-13100 {
    color: RGB(255, 45, 160);
  }
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.thanksgiving {
  -skrollr-animation-name: sk-anim-378;
}

@-skrollr-keyframes sk-anim-379 {
  skrollr-12500 {
    color: RGB(255, 255, 255);
  }
  skrollr-12700 {
    color: RGB(12, 246, 139);
  }
  skrollr-13100 {
    color: RGB(12, 246, 139);
  }
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.cyber-monday {
  -skrollr-animation-name: sk-anim-379;
}

@-skrollr-keyframes sk-anim-380 {
  skrollr-13300 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-13500 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-13900 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-14100 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-3 {
  -skrollr-animation-name: sk-anim-380;
}

@-skrollr-keyframes sk-anim-381 {
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
  skrollr-13500 {
    color: RGB(255, 45, 160);
  }
  skrollr-13900 {
    color: RGB(255, 45, 160);
  }
  skrollr-14100 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.thanksgiving {
  -skrollr-animation-name: sk-anim-381;
}

@-skrollr-keyframes sk-anim-382 {
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
  skrollr-13500 {
    color: RGB(12, 246, 139);
  }
  skrollr-13900 {
    color: RGB(12, 246, 139);
  }
  skrollr-14100 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.cyber-monday {
  -skrollr-animation-name: sk-anim-382;
}

@-skrollr-keyframes sk-anim-383 {
  skrollr-14100 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-14300 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-14700 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-14900 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-4 {
  -skrollr-animation-name: sk-anim-383;
}

@-skrollr-keyframes sk-anim-384 {
  skrollr-14900 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-15100 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-15500 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-15700 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-5 {
  -skrollr-animation-name: sk-anim-384;
}

@-skrollr-keyframes sk-anim-385 {
  skrollr-15700 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-15900 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-16300 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-16500 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-6 {
  -skrollr-animation-name: sk-anim-385;
}

@-skrollr-keyframes sk-anim-386 {
  skrollr-15700 {
    color: RGB(255, 255, 255);
  }
  skrollr-15900 {
    color: RGB(12, 246, 139);
  }
  skrollr-16300 {
    color: RGB(12, 246, 139);
  }
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.cyber-monday {
  -skrollr-animation-name: sk-anim-386;
}

@-skrollr-keyframes sk-anim-387 {
  skrollr-15700 {
    color: RGB(255, 255, 255);
  }
  skrollr-15900 {
    color: RGB(10, 216, 255);
  }
  skrollr-16300 {
    color: RGB(10, 216, 255);
  }
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
}
.safari .day:nth-child(3) {
  -skrollr-animation-name: sk-anim-387;
}

@-skrollr-keyframes sk-anim-388 {
  skrollr-16500 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-16700 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-17100 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-17300 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-7 {
  -skrollr-animation-name: sk-anim-388;
}

@-skrollr-keyframes sk-anim-389 {
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
  skrollr-16700 {
    color: RGB(255, 45, 160);
  }
  skrollr-17100 {
    color: RGB(255, 45, 160);
  }
  skrollr-17300 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.thanksgiving {
  -skrollr-animation-name: sk-anim-389;
}

@-skrollr-keyframes sk-anim-390 {
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
  skrollr-16700 {
    color: RGB(225, 116, 4);
  }
  skrollr-17100 {
    color: RGB(225, 116, 4);
  }
  skrollr-17300 {
    color: RGB(255, 255, 255);
  }
}
.safari .day:nth-child(5) {
  -skrollr-animation-name: sk-anim-390;
}

@-skrollr-keyframes sk-anim-391 {
  skrollr-17300 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-17500 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-17900 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-18100 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-8 {
  -skrollr-animation-name: sk-anim-391;
}

@-skrollr-keyframes sk-anim-392 {
  skrollr-17300 {
    color: RGB(255, 255, 255);
  }
  skrollr-17500 {
    color: RGB(255, 45, 160);
  }
  skrollr-17900 {
    color: RGB(255, 45, 160);
  }
  skrollr-18100 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.thanksgiving {
  -skrollr-animation-name: sk-anim-392;
}

@-skrollr-keyframes sk-anim-393 {
  skrollr-18100 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(-100%);
  }
  skrollr-18300 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(-1.5%);
  }
  skrollr-18700 {
    opacity: 1;
    transform[swing]: translateZ(0) translateX(1.5%);
  }
  skrollr-18900 {
    opacity: 0;
    transform[swing]: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-9 {
  -skrollr-animation-name: sk-anim-393;
}

@-skrollr-keyframes sk-anim-394 {
  skrollr-18100 {
    color: RGB(255, 255, 255);
  }
  skrollr-18300 {
    color: RGB(255, 45, 160);
  }
  skrollr-18700 {
    color: RGB(255, 45, 160);
  }
  skrollr-18900 {
    color: RGB(255, 255, 255);
  }
}
.safari .day.thanksgiving {
  -skrollr-animation-name: sk-anim-394;
}

@-skrollr-keyframes sk-anim-395 {
  skrollr-12600 {
    opacity: 1;
  }
  skrollr-12900 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(1) img:nth-child(1) {
  -skrollr-animation-name: sk-anim-395;
}

@-skrollr-keyframes sk-anim-396 {
  skrollr-12650 {
    opacity: 1;
  }
  skrollr-12950 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(1) img:nth-child(2) {
  -skrollr-animation-name: sk-anim-396;
}

@-skrollr-keyframes sk-anim-397 {
  skrollr-12700 {
    opacity: 1;
  }
  skrollr-13000 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(1) img:nth-child(3) {
  -skrollr-animation-name: sk-anim-397;
}

@-skrollr-keyframes sk-anim-398 {
  skrollr-12620 {
    opacity: 1;
  }
  skrollr-12920 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(2) img:nth-child(1) {
  -skrollr-animation-name: sk-anim-398;
}

@-skrollr-keyframes sk-anim-399 {
  skrollr-12550 {
    opacity: 1;
  }
  skrollr-12850 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(2) img:nth-child(3) {
  -skrollr-animation-name: sk-anim-399;
}

@-skrollr-keyframes sk-anim-400 {
  skrollr-12670 {
    opacity: 1;
  }
  skrollr-12970 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(2) img:nth-child(4) {
  -skrollr-animation-name: sk-anim-400;
}

@-skrollr-keyframes sk-anim-401 {
  skrollr-12750 {
    opacity: 1;
  }
  skrollr-13050 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(3) img:nth-child(2) {
  -skrollr-animation-name: sk-anim-401;
}

@-skrollr-keyframes sk-anim-402 {
  skrollr-12720 {
    opacity: 1;
  }
  skrollr-13020 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(3) img:nth-child(4) {
  -skrollr-animation-name: sk-anim-402;
}

@-skrollr-keyframes sk-anim-403 {
  skrollr-12680 {
    opacity: 1;
  }
  skrollr-12980 {
    opacity: 0;
  }
}
.safari .shelves .shelf:nth-child(3) img:nth-child(1) {
  -skrollr-animation-name: sk-anim-403;
}

@-skrollr-keyframes sk-anim-404 {
  skrollr-12900 {
    -webkit-transform: translateZ(0) translateX(-100%);
            transform: translateZ(0) translateX(-100%);
  }
  skrollr-14100 {
    -webkit-transform: translateZ(0) translateX(100%);
            transform: translateZ(0) translateX(100%);
  }
}
.safari .deals-slide-3 .truck {
  -skrollr-animation-name: sk-anim-404;
}

@-skrollr-keyframes sk-anim-405 {
  skrollr-14200 {
    -webkit-transform: translateZ(0) translateY(5%);
            transform: translateZ(0) translateY(5%);
  }
  skrollr-14900 {
    -webkit-transform: translateZ(0) translateY(-40%);
            transform: translateZ(0) translateY(-40%);
  }
}
.safari .deals-slide-4 .display-ads-scroll-content {
  -skrollr-animation-name: sk-anim-405;
}

@-skrollr-keyframes sk-anim-406 {
  skrollr-14050 {
    opacity: 0;
  }
  skrollr-14450 {
    opacity: 1;
  }
}
.safari .social-icons-wrap .icon:nth-child(1) {
  -skrollr-animation-name: sk-anim-406;
}

@-skrollr-keyframes sk-anim-407 {
  skrollr-14100 {
    opacity: 0;
  }
  skrollr-14500 {
    opacity: 1;
  }
}
.safari .social-icons-wrap .icon:nth-child(2) {
  -skrollr-animation-name: sk-anim-407;
}

@-skrollr-keyframes sk-anim-408 {
  skrollr-14150 {
    opacity: 0;
  }
  skrollr-14550 {
    opacity: 1;
  }
}
.safari .social-icons-wrap .icon:nth-child(3) {
  -skrollr-animation-name: sk-anim-408;
}

@-skrollr-keyframes sk-anim-409 {
  skrollr-14200 {
    opacity: 0;
  }
  skrollr-14600 {
    opacity: 1;
  }
}
.safari .social-icons-wrap .icon:nth-child(4) {
  -skrollr-animation-name: sk-anim-409;
}

@-skrollr-keyframes sk-anim-410 {
  skrollr-14250 {
    opacity: 0;
  }
  skrollr-14650 {
    opacity: 1;
  }
}
.safari .social-icons-wrap .icon:nth-child(5) {
  -skrollr-animation-name: sk-anim-410;
}

@-skrollr-keyframes sk-anim-411 {
  skrollr-14300 {
    opacity: 0;
  }
  skrollr-14700 {
    opacity: 1;
  }
}
.safari .social-icons-wrap .icon:nth-child(6) {
  -skrollr-animation-name: sk-anim-411;
}

@-skrollr-keyframes sk-anim-412 {
  skrollr-18450 {
    -webkit-transform: translateZ(0) translateY(100%);
            transform: translateZ(0) translateY(100%);
  }
  skrollr-18650 {
    -webkit-transform: translateZ(0) translateY(0%);
            transform: translateZ(0) translateY(0%);
  }
}
.safari .summary-wrapper {
  -skrollr-animation-name: sk-anim-412;
}

@-skrollr-keyframes sk-anim-413 {
  skrollr-11500 {
    background: RGBA(115, 53, 255, 1);
  }
  skrollr-11600 {
    background: RGBA(115, 53, 255, 0);
  }
  skrollr-18350 {
    background: RGBA(115, 53, 255, 0);
  }
  skrollr-18450 {
    background: RGBA(115, 53, 255, 1);
  }
}
.safari .menu-nav li:nth-child(4) {
  -skrollr-animation-name: sk-anim-413;
}
